<a  data-role="button"  id="sidelink" class=" sidelink sidelink-left col-xs-1" href="upload">
	<span>Envoyer une image</span>
</a>
<div id ="content" class="col-xs-offset-1 col-xs-10" >
	<div class="panel panel-default">
		<div id="pb" class="panel-body">
			<p id="affiche"></p>
			<div class="progress">
				<div id="bn" class="progress-bar progress-bar-danger" style="width: 0%">
					<span class="sr-only"></span>
				</div>
				<div id="bs" class="progress-bar progress-bar-warning" style="width: 0%">
					<span class="sr-only"></span>
				</div>
				<div id="bc" class="progress-bar progress-bar-star" style="width: 0%">
					<span class="sr-only"></span>
				</div>
				<div id="bg" class="progress-bar progress-bar-success active" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 0%">
					<span class="sr-only"></span>
				</div>
			</div>
			<br>
			<form name="avis"  method="post" action="vote">
				<div class="row">
					<input id="rn" type="radio" name="avis" value="n">
					<label class="col-xs-3" for="rn">
						<img  class="smiley" src="web/images/bof.png"/>
					</label>
					<input id="rs" type="radio" name="avis" value="s">
					<label class="col-xs-3" for="rs">
						<img  class="smiley" src="web/images/sympa.png"/>
					</label>
					<input id="rc" type="radio" name="avis" value="c">
					<label class="col-xs-3" for="rc">
						<img  class="smiley " src="web/images/cool.png"/>
					</label>
					<input id="rg" type="radio" name="avis" value="g">
					<label class="col-xs-3" for="rg">
						<img class="smiley" src="web/images/aime.png"/>
					</label>
				</div>
				<div class="btnfix">
					<button  data-ajax="false" class="button btn btn-success btn-lg btn-form" type="submit" name="vote" value="valid">Vote</button>
				</div>
			</form>
		</div>
	</div>
</div>
<script>
	resize();
	votePage();
</script>